{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Bureautique
    aspell aspellDicts.fr
    dia
    gnumeric

    ## Cartes mentales
    freemind

    ## Editeur de texte
    lyx           # surcouche WISIWIM à LaTeX
    textadept     # un éditeur de texte facile pour copier-coller graphique
    zim           # outil de prise de notes, wiki de bureau

    ## Visionneuse
    kde5.okular   # pdf
    mcomix        # livres (cbr, liste d'images), gestion d'une bibliothèque
    pdfpc         # pdf
    qpdfview      # pdf

    ## Convertisseurs (texte -> <autre format>)
    gnuplot       # générateur de graphes à partir de données numériques
    graphviz      # dot, neato : traçage de graphes (carré, rond)
    jekyll        # générateur statique de site web
    pandoc
    texLiveFull   # distribution LaTeX
  ];
}
